#audio-control {
    position: relative;
    width: 850px;
    cursor: pointer;
    border-left: solid 1px rgb(255 255 255 / .15);
    border-right: solid 1px rgb(255 255 255 / .15)
}

.none {
    border-left: solid 1px rgb(255 255 255 / .15);
    height: 50px;
}

#audio-control:hover #hover {
    opacity: 1
}

canvas {
    width: 100%;
    height: 50px;
    background-image: url(/images/audio-spectrum-trail.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

#hover {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 12px;
    z-index: 11;
    pointer-events: none;
    height: 20px;
    width: 0;
    top: 50%;
    margin-top: 10px;
    transform: translateY(-50%);
    background-color: #6f288e;
    color: #fff;
    opacity: 0;
    transition: opacity .2s ease
}

#time, #duration {
    position: absolute;
    z-index: 11;
    top: 50%;
    margin-top: 16px;
    transform: translateY(-50%);
    font-size: 10px;
    font-weight: 700;
    padding: 2px;
    color: #fff
}

#time {
    left: 0
}

#duration {
    right: 0
}

#backward svg, #forward svg {
    fill: #fff;
    transition: fill .3s ease
}

#backward:hover svg, #forward:hover svg {
    fill: red;
    cursor: pointer
}

#currentSongTitle {
    font-size: 11px !important;
    position: absolute;
    top: 10px;
    color: #fff;
    font-weight: 700
}

#currentSongArtist {
    font-size: 11px !important;
    position: absolute;
    top: 25px;
    color: #fff
}

.player-control {
    background: #6D2023;
    color: #fff;
    border: 0;
    transition: transform .2s ease;
    border-radius: 5px;
    font-size: 14px
}

    .player-control:hover {
        transform: translateY(4px)
    }

.accent {
    accent-color: #fff
}

    .accent::-webkit-slider-thumb {
        height: 5px
    }

.containers {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    gap: 10px
}

.controls-container > div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px
}

.box {
    display: flex;
    justify-content: center;
    align-items: center
}

.mediabox img {
    width: 200px
}

.volume-control {
    position: absolute;
    top: 32px
}

.audio_player_container {
    position: fixed;
    height: 52px;
    top: 100px;
    left: 0;
    background: linear-gradient(to right, #bd3740, #371110);
    transition: all .5s ease-in-out;
    box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
    z-index: 999;
    width: 100%;
    text-align: center;
    min-height: 50px
}

#controlsss {
    width: 135px;
    margin-bottom: 10px
}

.duLogo {
    background-image: url(/images/du_logo.png);
    width: 120px;
    height: 120px;
    margin-left: 1355px;
    margin-top: -10px
}

.colradioLogo {
    background-image: url(/images/col-radio-thumbnail.png);
    width: 140px;
    height: 140px;
    margin-left: -300px;
    margin-top: -23px
}

#homeSearchTop {
    margin-left: 100px !important
}

.youtube_icon {
    position: absolute;
    align-items: center;
    padding-left: 105px;
    color: red;
    font-size: 4rem;
    padding-top: 47px
}

.youtube_icon_mv {
    position: absolute;
    align-items: center;
    padding-left: 121px;
    color: red;
    font-size: 3rem;
    padding-top: 65px
}

.closelnk {
    color: red;
    font-weight: 800;
    text-align: center;
    padding: 2px;
    cursor: pointer
}

.closelnkFilterModal {
    color: red;
    font-weight: 800;
    text-align: center;
    padding: 2px;
    cursor: pointer
}

.searchbtncls {
    margin-top: 30px
}

@media only screen and (max-width:600px) {
    .audio_player_container {
        min-height: 62px;
        font-size: 22px;
        height: 110px;
        top: 81px;
        position: fixed
    }

    #time {
        left: -8px;
        top: 3rem;
    }

    #duration {
        right: 133px;
        top: 3rem;
    }

    #player_main_image img {
        margin-left: 5rem;
        /*display: block;*/
        margin-top: 0px
    }

    canvas {
        width: 60%;
        margin-left: -14rem;
        margin-top: -0.1rem;
    }

    #currentSongTitle {
        padding-top: 5.5rem;
        margin-left: -30rem;
        width: 100%;
    }


        #audio-control {
            min-width: 324px;
            max-width: 600px;
            width: 100%;
            padding-bottom:30px
        }

        .mediabox img {
            width: 100px;
            
        }

        #currentSongTitle {
            font-size: 13px !important;
            text-align: justify;
            top: 15px
        }

    #currentSongArtist {
        font-size: 12px !important;
        top: 45px;
        text-align: justify;
        font-weight: 600;
        left: 24rem;
    }

    #currentSongArtist {
        padding-left: 35px;
    }

    .mobileDevice {
        width: 40%;
        top: 61px;
        left: 0;
        background: linear-gradient(to right,#6f288e,#121a2e);
        text-align: center;
        gap: inherit;
        border-top: solid 1px #7a7070;
    }
    .box.mobileDevice {
        margin-left: -8rem;
        width: 0;
        margin-top: -3.3rem;
    }
    .navbar {
        top: 120px;
    }

            .navbar.fixed-top {
                padding-top: 0;
                padding-bottom: 0;
                height: 76px;
            }

    .main {
        margin-top: 30rem;
    }

        .volume-control {
            position: relative;
            top: 0;
        }

        #controlsss {
            padding-bottom: 0 !important;
            padding-right: 328px !important;
            width: 0 !important;
            display: contents;
           
        }

        .desktop-player-image {
            display: none;
        }

    .mediaplay {
        margin-left: 12px;
        min-width: 35px;
        padding-bottom: 49px;
        margin-top: 0.5rem;
    }

        .none {
            width: 100%;
            top: 100px;
            left: 0;
            
            text-align: center;
            display: flex;
            border-top: solid 1px #7a7070;
            height: 70px;
        }

        .searchPodcast form {
            width: 330px;
            margin: 0 0 40px -35px;
        }

        .platform-content .searchPodcast form {
            width: 330px;
            margin: 0 0 0 0 !important
        }

        .filtersideleft {
            min-height: 0 !important
        }

        #homeSearchTop {
            margin-left: 108px !important;
            margin-top: -57px;
            display: block;
            overflow: visible;
            height: 22px;
            padding: 0 !important
        }

        #duLogoFull {
            display: none
        }

        #duLogoMobile {
            background-image: url(/images/du_logo.png);
            width: 70px;
            height: 70px;
            margin-left: 140px;
            margin-top: -6px;
            display: block
        }

        .colradioLogo {
            width: 80px;
            height: 80px;
            margin-left: -26px;
            margin-top: -12px
        }

        .navbar-brand {
            margin-left: 100px;
            margin-top: -67px
        }

        .modal-content {
            width: 100% !important;
            flex-direction: unset !important
        }

        #videoFrame {
            width: 360px !important;
            height: 215px !important
        }

        .navbar .navbar-toggler {
            padding: 0;
            border: 0;
            padding-top: 74px;
            margin-top: -168px;
            margin-left: 206px
        }

        .home-2 .hero-single {
            padding-top: 159px;
            padding-bottom: 0
        }

        .about-area {
            padding-top: 20px !important;
            padding-bottom: 0 !important
        }

        .show-img img {
            width: 340px !important;
            height: 160px !important
        }

        .episode-img img {
            width: 340px !important;
            height: 160px !important
        }

        .main-category .category-img img {
            width: 340px !important;
            height: 160px !important
        }

        .youtube_icon {
            padding-left: 130px !important
        }

        .closelnk {
            position: absolute;
            bottom: -7px;
            padding-left: 150px !important
        }

        .closelnkFilterModal {
            position: absolute;
            bottom: 0;
            padding-left: 124px !important
        }

        #informativeFilterModal {
            z-index: 999 !important
        }

        .searchbtncls {
            margin-top: 10px
        }

        .micApp {
            display: block !important
        }

        .micWeb {
            display: none
        }
    }

@media only screen and (min-width:601px) and (max-width:768px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 200px
    }

    .mediabox img {
        width: 120px
    }

    #currentSongTitle, #currentSongArtist {
        font-size: 9px !important;
        font-weight: 400
    }

    .filtersideleft {
        min-height: 0 !important
    }

    #homeSearchTop {
        margin-left: 280px !important;
        margin-top: 0;
        padding: 0 !important
    }

    #main_nav {
        display: none !important
    }

    #navbarTablet {
        display: block !important;
        margin-left: 380px;
        display: blick;
        position: absolute;
        font-weight: 800;
        color: #000
    }

    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto
    }

    .mobile-menu-right {
        display: none
    }

    .main {
        margin-top: 11rem
    }

    .navbar-brand {
        margin-top: 26px;
        margin-right: 363px
    }

    #navbarTablet a {
        margin-right: 5px;
        text-decoration: none
    }

    .searchPodcast form {
        width: 330px;
        margin: 0 0 40px -35px
    }

    .platform-content .searchPodcast form {
        width: 330px;
        margin: 0 0 0 0 !important
    }

    .filtersideleft {
        min-height: 0 !important
    }

    #duLogoFull {
        display: none
    }

    #duLogoMobile {
        background-image: url(/images/du_logo.png);
        width: 110px;
        height: 110px;
        margin-left: 540px;
        margin-top: -11px;
        display: block
    }

    .colradioLogo {
        width: 120px;
        height: 120px;
        margin-left: -53px;
        margin-top: -20px
    }

    .modal-content {
        width: 75% !important;
        flex-direction: unset !important
    }

    #videoFrame {
        width: 530px !important;
        height: 315px !important
    }

    .closelnk {
        position: absolute;
        bottom: -7px;
        padding-left: 220px !important
    }

    .home-2 .hero-single {
        padding-top: 300px;
        padding-bottom: 0
    }

    .about-area {
        padding-top: 20px !important;
        padding-bottom: 0 !important
    }

    .navbar.fixed-top {
        padding-top: 0;
        padding-bottom: 25px;
        height: 114px
    }

    .show-img img {
        width: 340px !important;
        height: 160px !important
    }

    .episode-img img {
        width: 340px !important;
        height: 160px !important
    }

    .youtube_icon_mv {
        padding-left: 80px
    }

    .micApp {
        display: block !important
    }

    .micWeb {
        display: none
    }
}

@media only screen and (min-width:769px) and (max-width:869px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 200px
    }

    .mediabox img {
        width: 120px
    }

    #currentSongTitle, #currentSongArtist {
        font-size: 9px !important;
        font-weight: 400
    }

    .filtersideleft {
        min-height: 0 !important
    }

    #homeSearchTop {
        margin-left: 280px !important;
        margin-top: 0;
        padding: 0 !important
    }

    #main_nav {
        display: none !important
    }

    #navbarTablet {
        display: block !important;
        margin-left: 380px;
        display: blick;
        position: absolute;
        font-weight: 800;
        color: #000
    }

    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto
    }

    .mobile-menu-right {
        display: none
    }

    .main {
        margin-top: 11rem
    }

    .navbar-brand {
        margin-top: 26px;
        margin-right: 363px
    }

    #navbarTablet a {
        margin-right: 5px;
        text-decoration: none
    }

    .searchPodcast form {
        width: 330px;
        margin: 0 0 40px -35px
    }

    .platform-content .searchPodcast form {
        width: 330px;
        margin: 0 0 0 0 !important
    }

    .filtersideleft {
        min-height: 0 !important
    }

    #duLogoFull {
        display: none
    }

    #duLogoMobile {
        background-image: url(/images/du_logo.png);
        width: 110px;
        height: 110px;
        margin-left: 540px;
        margin-top: -11px;
        display: block
    }

    .colradioLogo {
        width: 120px;
        height: 120px;
        margin-left: -53px;
        margin-top: -20px
    }

    .modal-content {
        width: 75% !important;
        flex-direction: unset !important
    }

    #videoFrame {
        width: 530px !important;
        height: 315px !important
    }

    .closelnk {
        position: absolute;
        bottom: -7px;
        padding-left: 220px !important
    }

    .home-2 .hero-single {
        padding-top: 300px;
        padding-bottom: 0
    }

    .about-area {
        padding-top: 20px !important;
        padding-bottom: 0 !important
    }

    .navbar.fixed-top {
        padding-top: 0;
        padding-bottom: 25px;
        height: 114px
    }

    .show-img img {
        width: 340px !important;
        height: 160px !important
    }

    .episode-img img {
        width: 340px !important;
        height: 160px !important
    }

    .youtube_icon_mv {
        padding-left: 80px
    }

    .micApp {
        display: block !important
    }

    .micWeb {
        display: none
    }
}

@media only screen and (min-width:870px) and (max-width:970px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 215px
    }

    .mediabox img {
        width: 120px
    }

    #currentSongTitle, #currentSongArtist {
        font-size: 9px !important;
        font-weight: 400
    }

    .filtersideleft {
        min-height: 0 !important
    }
}

@media only screen and (min-width:971px) and (max-width:1000px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 272px
    }

    .mediabox img {
        width: 120px
    }

    #currentSongTitle, #currentSongArtist {
        font-size: 10px !important;
        font-weight: 400
    }

    .show-img img {
        height: 260px !important
    }

    .episode-img img {
        height: 270px !important
    }
}

@media only screen and (min-width:1001px) and (max-width:1100px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 300px
    }

    .mediabox img {
        width: 120px
    }

    #currentSongTitle, #currentSongArtist {
        font-size: 10px !important;
        font-weight: 400
    }

    .show-img img {
        height: 260px !important
    }

    .episode-img img {
        height: 270px !important
    }

    .duLogo {
        width: 100px;
        height: 100px;
        margin-left: -14px;
        margin-top: -7px
    }

    .colradioLogo {
        width: 120px;
        height: 120px;
        margin-left: -63px;
        margin-top: -17px
    }
}

@media only screen and (min-width:1101px) and (max-width:1200px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 400px
    }

    .mediabox img {
        width: 120px
    }

    #currentSongTitle, #currentSongArtist {
        font-size: 10px !important;
        font-weight: 400
    }

    .show-img img {
        height: 260px !important;
        width: 520px !important
    }

    .episode-img img {
        height: 270px !important;
        width: 520px !important
    }

    .duLogo {
        margin-left: 960px;
        margin-top: -10px
    }

    .colradioLogo {
        margin-left: -100px;
        margin-top: -23px
    }

    .nav-right-link {
        margin-right: 50px
    }

    .modal-content {
        width: 47% !important
    }

    .youtube_icon {
        padding-left: 220px !important;
        padding-top: 95px
    }

    .youtube_icon_mv {
        padding-left: 100px
    }

    .micApp {
        display: block !important
    }

    .micWeb {
        display: none
    }
}

@media only screen and (min-width:1201px) and (max-width:1300px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 450px
    }

    .mediabox img {
        width: 120px
    }

    #currentSongTitle, #currentSongArtist {
        font-size: 10px !important;
        font-weight: 400
    }

    .show-img img {
        height: 260px !important;
        width: 520px !important
    }

    .episode-img img {
        height: 270px !important;
        width: 520px !important
    }

    .duLogo {
        margin-left: 960px;
        margin-top: -10px
    }

    .colradioLogo {
        margin-left: -100px;
        margin-top: -23px
    }

    .nav-right-link {
        margin-right: 50px
    }

    .modal-content {
        width: 47% !important
    }

    .youtube_icon {
        padding-left: 220px !important;
        padding-top: 95px
    }

    .youtube_icon_mv {
        padding-left: 100px
    }

    .micApp {
        display: block !important
    }

    .micWeb {
        display: none
    }
}

@media only screen and (min-width:1301px) and (max-width:1400px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 600px
    }

    .mediabox img {
        width: 120px
    }

    #currentSongTitle, #currentSongArtist {
        font-size: 10px !important;
        font-weight: 400
    }

    .show-img img {
        height: 260px !important;
        width: 520px !important
    }

    .episode-img img {
        height: 270px !important;
        width: 520px !important
    }

    .duLogo {
        margin-left: 960px;
        margin-top: -10px
    }

    .colradioLogo {
        margin-left: -100px;
        margin-top: -23px
    }

    .nav-right-link {
        margin-right: 50px
    }

    .modal-content {
        width: 47% !important
    }

    .youtube_icon {
        padding-left: 220px !important;
        padding-top: 95px
    }

    .youtube_icon_mv {
        padding-left: 100px
    }

    .micApp {
        display: block !important
    }

    .micWeb {
        display: none
    }
}

@media only screen and (min-width:1401px) and (max-width:1500px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 600px
    }

    .mediabox img {
        width: 120px
    }

    #currentSongTitle, #currentSongArtist {
        font-size: 10px !important;
        font-weight: 400
    }

    .show-img img {
        height: 173px !important;
        width: 520px !important
    }

    .episode-img img {
        height: 180px !important;
        width: 520px !important
    }

    .duLogo {
        margin-left: 1115px;
        margin-top: -10px
    }

    .colradioLogo {
        margin-left: -75px;
        margin-top: -23px
    }

    .nav-right-link {
        margin-right: 50px
    }

    .modal-content {
        width: 47% !important
    }

    .youtube_icon {
        padding-left: 95px !important;
        padding-top: 46px
    }

    .youtube_icon_mv {
        padding-left: 100px
    }

    .micApp {
        display: block !important
    }

    .micWeb {
        display: none
    }
}

@media only screen and (min-width:1501px) and (max-width:1600px) {
    .audio_player_container {
        min-height: 40px
    }

    #audio-control {
        width: 650px
    }

    .duLogo {
        margin-left: -84px;
        margin-top: -10px
    }

    .colradioLogo {
        margin-left: -100px;
        margin-top: -23px
    }
}

@media only screen and (min-width:1601px) and (max-width:1700px) {
    #audio-control {
        width: 800px
    }

    .duLogo {
        margin-left: 0;
        margin-top: -10px
    }

    .colradioLogo {
        margin-left: -100px;
        margin-top: -23px
    }
}

@media only screen and (min-width:1701px) and (max-width:1800px) {
    #audio-control {
        width: 850px
    }

    .duLogo {
        margin-left: 0;
        margin-top: -10px
    }

    .colradioLogo {
        margin-left: -100px;
        margin-top: -23px
    }
}

@media only screen and (min-width:1801px) and (max-width:1900px) {
    #audio-control {
        width: 900px
    }

    .duLogo {
        margin-left: 0;
        margin-top: -10px
    }

    .colradioLogo {
        margin-left: -100px;
        margin-top: -23px
    }
}

@media only screen and (min-width:1901px) and (max-width:2000px) {
    #audio-control {
        width: 1000px
    }
}

@media only screen and (min-width:2000px) {
    #audio-control {
        width: 1200px
    }
}

@media(min-width:768px) {
    .artwork-wrap[data-v-e6cbdbc4] {
        border-right: 1px solid rgb(255 255 255 / .15);
        width: 53px
    }
}

.artwork-wrap[data-v-e6cbdbc4] {
    height: 52px;
    min-width: 52px;
    padding: 8px;
    width: 52px
}

.podcast-artwork {
    background-color: inherit
}

.ratio.ratio-1-1 {
    padding: 100% 0 0
}

.artwork[data-v-7f71dda8] {
    background-color: var(--default-bg__strong)
}

.ratio {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

@keyframes moveRightToLeft {
    100% {
        transform: translateX(-100%)
    }
}

.moving-text {
    animation: moveRightToLeft 40s linear infinite;
    white-space: nowrap;
    color: #6f288e;
    font-weight: 600;
    font-size: 18px !important;
    margin-left: 55rem;
    margin-top: 6rem;
    position: absolute;
    text-shadow: 3px 3px 5px rgb(0 0 0 / .3);
    overflow: hidden;
    text-shadow: 3px 3px 5px rgb(0 0 0 / .3);
    z-index: -1
}

@media only screen and (max-width:600px) {
    @keyframes moveRightToLeftMobile {
        100% {
            transform: translateX(-100%)
        }
    }

/*    .main {
        margin-top: 16.5rem
    }*/

    .navbar.fixed-top {
        padding-top: 0;
        padding-bottom: 0;
        height: 110px
    }

    .moving-text {
        animation: moveRightToLeftMobile 50s linear infinite;
        font-size: 14px !important;
        margin-left: 5rem;
        margin-top: 5rem;
        position: absolute
    }
}
